Redmine - Feature #12224

Custom Fields with SQL Format
2012-10-26 15:28 - Daniel Felix

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

It would be great to have the abbility to set SQL Commands as Custom Field format.

On this way, we could define a selfdefined datatable as selection source or maybe some joins on redmine tables. The user itself can
select some item from this list.

It must be preserved in the ticketlist itself, for the case that the select result change after some month.

A example could be a country list or some system list.

Related issues:
Is duplicate of Redmine - Feature #9734: Custom field , value list from datab... New

History

#1 - 2012-10-26 21:35 - Adriano Ceccarelli

+1

#2 - 2012-10-27 08:09 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Duplicate

Same as #9734.
